/*** self-hostet fonts from fonts.com BEGIN ***/
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=6ff10016-5948-48fe-838c-6f91c2f60754");
@font-face {
  font-family: "URWGroteskTW01-ExtraLig";
  src:
    url("../fonts/aafa89d8-e20d-4026-b38e-616f3406db92.woff2") format("woff2"),
    url("Fonts/e04f489b-e994-4ad2-909f-e5e8f1814eba.woff") format("woff");
}
@font-face {
  font-family: "URW Grotesk T W01 Light";
  src:
    url("../fonts/58c93979-ede2-46dd-8eba-d320d61d0966.woff2") format("woff2"),
    url("Fonts/db79c653-ea7e-452c-976a-69155fc664ea.woff") format("woff");
}
@font-face {
  font-family: "URWGroteskTW01-LightIta";
  src:
    url("../fonts/0e235b0f-2eac-40dc-af77-f92621dbcef8.woff2") format("woff2"),
    url("Fonts/595a9d8b-93ab-4e6a-9369-ec250b6f5548.woff") format("woff");
}
@font-face {
  font-family: "URWGroteskTW01-Medium";
  src:
    url("../fonts/53831c68-82b4-4525-8a99-f1cdf32940b7.woff2") format("woff2"),
    url("Fonts/0baff062-09e6-4263-95de-de392863e86e.woff") format("woff");
}
@font-face {
  font-family: "MB Empire Thin W03 Thin";
  src:
    url("../fonts/e94a3be8-580a-439c-b860-14e4a8cd8391.woff2") format("woff2"),
    url("Fonts/85381f87-0dca-4fe5-8080-c76bd5f596ab.woff") format("woff");
}
@font-face {
  font-family: "MB Empire Thin Italic W1408908";
  src:
    url("../fonts/564599af-908f-4ea6-a2a9-1cac8e941356.woff2") format("woff2"),
    url("Fonts/ad3aebfd-82e9-4e73-bef7-58e3e328de0c.woff") format("woff");
}
@font-face {
  font-family: "MB Empire Light W03 Light";
  src:
    url("../fonts/aa682bee-2d48-45b8-a533-eb1741684af2.woff2") format("woff2"),
    url("Fonts/e8efc516-6613-4bd4-bc04-c8f631a41e5f.woff") format("woff");
}
@font-face {
  font-family: "MB Empire Light Italic_1408894";
  src:
    url("../fonts/2bc9e350-6d90-413f-8847-381958fc6d68.woff2") format("woff2"),
    url("Fonts/48922ddf-8082-46a9-a3ba-e209ec1c684c.woff") format("woff");
}
@font-face {
  font-family: "MB Empire W01 Book";
  src:
    url("../fonts/79b8aad6-8825-4e15-8cce-12fea4c21a17.woff2") format("woff2"),
    url("Fonts/9a7f967e-e371-4d87-85de-f66453c29b4d.woff") format("woff");
}
@font-face {
  font-family: "MB Empire Medium W03 Medium";
  src:
    url("../fonts/9d909cf7-2ac8-4a29-a3a7-de6d30dea5e2.woff2") format("woff2"),
    url("Fonts/dc42eeff-ed39-499a-84bf-ca12040d4ad4.woff") format("woff");
}
/*** self-hostet fonts from fonts.com END ***/

/*
font-family:'URW Grotesk T W01 Light';
font-family:'URWGroteskTW01-LightIta';
font-family:'URWGroteskTW01-Medium';
font-family:'URWGroteskTW01-ExtraLig';
font-family:'MB Empire Light W03 Light';
font-family:'MB Empire Light Italic_1408894';
font-family:'MB Empire Medium W03 Medium';
font-family:'MB Empire Thin W03 Thin';
font-family:'MB Empire Thin Italic W1408908';
font-family:'MB Empire W01 Book';
 */

@font-face {
  font-family: "dolphin";
  src: url("../fonts/dolphin.eot?etqgod");
  src:
    url("../fonts/dolphin.eot?etqgod#iefix") format("embedded-opentype"),
    url("../fonts/dolphin.ttf?etqgod") format("truetype"),
    url("../fonts/dolphin.woff?etqgod") format("woff"),
    url("../fonts/dolphin.svg?etqgod#dolphin") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "dolphinicon";
  src: url("../fonts/dolphin_icon.eot?etqgod");
  src:
    url("../fonts/dolphin_icon.eot?etqgod#iefix") format("embedded-opentype"),
    url("../fonts/dolphin_icon.ttf?etqgod") format("truetype"),
    url("../fonts/dolphin_icon.woff?etqgod") format("woff"),
    url("../fonts/dolphin_icon.svg?etqgod#dolphinicon") format("svg");
  font-weight: normal;
  font-style: normal;
}

input {
  -webkit-appearance: none;
}
input,
textarea {
  border-radius: 0;
}
:focus {
  outline: none;
}

html {
  height: 100%;
  font-size: 10px;
  -webkit-font-smoothing: antialiased;
}

body {
  font-family: "URW Grotesk T W01 Light";
  height: 100%;
  font-size: 2.5rem;
  color: #444;
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
  -moz-text-size-adjust: none;
  text-size-adjust: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  margin-bottom: 0;
}
h2 {
  font-family: "MB Empire Medium W03 Medium";
  font-size: 4rem;
}
h3.h-custom-headline {
  font-family: "MB Empire Medium W03 Medium";
  font-size: 3.5rem;
  padding-bottom: 10px;
}
h1.entry-title {
  margin-bottom: 25px;
  font-family: "MB Empire Medium W03 Medium";
}

input,
select,
textarea {
  font-family: "URW Grotesk T W01 Light";
}
video#bgvid {
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  transform: translateX(-50%) translateY(-50%);
  background-size: cover;
  transition: 1s opacity;
}

p {
  font-size: 2.5rem;
  line-height: 3rem;
}
.home header.site-header .wrapper {
  position: relative;
  height: 100%;
}
.content-sidebar-wrap,
.wrapper {
  max-width: 1240px;
  margin: 0 auto;
}
.page-template-template-cornerstone .content-sidebar-wrap,
.page-template-template-infografik .content-sidebar-wrap,
.page-template-template-cornerstone-blank .content-sidebar-wrap,
.home .content-sidebar-wrap {
  max-width: 100%;
}

.page-template-template-cornerstone-blank .x-col {
  padding: 0 20px !important;
}
.page-template-template-cornerstone-blank .entry-title.top {
  font-size: 60px;
}

.page-template-template-cornerstone-blank .entry p {
  font-size: 25px;
  line-height: 30px;
  color: #444444;
}

.page-template-template-cornerstone-blank .demo-desc .entry-title {
  text-align: center;
}

.page-template-template-cornerstone-blank .demo-desc .bigger {
  font-size: 30px;
  margin-top: 70px;
  text-align: center;
  font-family: "MB Empire Medium W03 Medium";
}

.page-template-template-cornerstone-blank .email-input {
  background: #fff;
  padding: 50px;
  border-radius: 5px;
}

.page-template-template-cornerstone-blank .email-input label {
  color: #444;
}

.page-template-template-cornerstone-blank .demo-desc b {
  color: #125891;
}

.page-template-template-cornerstone-blank #subpage #logo_holder {
  top: 1px !important;
}

.page-template-template-cornerstone-blank header.site-header #navi_holder {
  height: 65px !important;
}

@media only screen and (max-width: 767px) {
  .page-template-template-cornerstone-blank header.site-header #header_top {
    height: 65px !important;
  }
}

.page-template-template-cornerstone-blank .entry-content {
  overflow: hidden;
}

.page-template-template-cornerstone-blank
  header.site-header
  #mobile_menu_holder {
  display: none;
}

.page-template-template-cornerstone-blank
  header.site-header
  #lang_switch_holder {
  display: none;
}

.page-template-template-cornerstone-blank
  header.site-header
  .wrapper
  #one_pager_nav {
  display: none;
}

.page-template-template-cornerstone-blank input[type="submit"] {
  font-family: "MB Empire Medium W03 Medium";
  font-size: 25px;
  padding-left: 50px;
  padding-right: 50px;
}

.page-template-template-cornerstone-blank h2 {
  margin-bottom: 40px;
}

@media (min-width: 1200px) {
  .page-template-template-cornerstone-blank
    #cs-content
    .e14905-2
    > .x-row-inner
    > *:nth-child(2n - 1) {
    flex-basis: calc(44.33% - 1rem);
  }
  .page-template-template-cornerstone-blank
    #cs-content
    .e14905-2
    > .x-row-inner
    > *:nth-child(2n - 0) {
    flex-basis: calc(54.66% - 1rem);
  }
}

.page-template-template-cornerstone-blank.full-width-content
  .content-sidebar-wrap
  .content {
  padding-left: 0;
  padding-right: 0;
}

.page-template-template-infografik .site-inner {
  padding-top: 100px;
}
.site-container {
  height: 100%;
}
.overlay {
  opacity: 0.8;
  width: 0;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

#car_icons_animation {
  position: absolute;
  bottom: 236px;
  left: 0;
  width: 81.5%;
}
#car_icons_animation #car {
  position: absolute;
  top: 0;
  left: 80%;
  width: 107px;
  height: 50px;
}
#car_icons_animation .header_icon {
  position: absolute;
  text-align: center;
}
#car_icons_animation .header_icon {
  opacity: 0;
}
#car_icons_animation #icon1 {
  background: url("/wp-content/themes/dolphin/img/icon1.png") no-repeat;
  background-size: 100% 100%;
  top: 2px;
  left: 0;
  width: 77px;
  height: 59px;
}
#car_icons_animation #icon2 {
  background: url("/wp-content/themes/dolphin/img/icon2.png") no-repeat;
  background-size: 100% 100%;
  top: -2px;
  left: 13.1%;
  width: 34px;
  height: 61px;
}
#car_icons_animation #icon3 {
  background: url("/wp-content/themes/dolphin/img/icon3.png") no-repeat;
  background-size: 100% 100%;
  top: 3px;
  left: 23.3%;
  width: 34px;
  height: 58px;
}
#car_icons_animation #icon4 {
  background: url("/wp-content/themes/dolphin/img/icon4.png") no-repeat;
  background-size: 100% 100%;
  top: 4px;
  left: 32.4%;
  width: 60px;
  height: 57px;
}
#car_icons_animation #icon5 {
  background: url("/wp-content/themes/dolphin/img/icon5.png") no-repeat;
  background-size: 100% 100%;
  top: -2px;
  left: 41.8%;
  width: 80px;
  height: 66px;
}
#car_icons_animation #icon6 {
  background: url("/wp-content/themes/dolphin/img/icon6.png") no-repeat;
  background-size: 100% 100%;
  top: -10px;
  left: 50.8%;
  width: 80px;
  height: 80px;
}
#car_icons_animation #icon7 {
  background: url("/wp-content/themes/dolphin/img/icon7.png") no-repeat;
  background-size: 100% 100%;
  top: -10px;
  left: 59.8%;
  width: 80px;
  height: 80px;
}

.quotes_holder {
  background: #f0f0f0;
  padding: 100px 0;
}
.quotes_holder .fa-caret-down {
  font-size: 80px;
  color: #fff;
  line-height: 16px;
  margin: 0 auto;
  display: block;
  width: 46px;
}
.quotes_holder ul li {
  width: 31.334%;
  float: left;
  margin-right: 3%;
  text-align: center;
}
.quotes_holder ul li img {
  margin: 30px 0 0 0;
}
.quotes_holder ul li:last-child {
  margin-right: 0;
}
.quotes_holder ul li .inner {
  background: #fff;
  padding: 20px 50px;
  font-size: 3rem;
  line-height: 3rem;
  text-align: center;
}

.icond {
  font-family: "dolphin" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icond-dolphin:before {
  content: "\64";
}

.dolphinicon {
  font-family: "dolphinicon" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.full-width-content .content-sidebar-wrap .content {
  padding: 65px 40px;
}
.page-template-template-infografik .content-sidebar-wrap .content {
  padding: 0;
}
.home .content-sidebar-wrap .content {
  padding: 0;
}

#logo_holder {
  position: fixed;
  top: 19px;
  left: 57px;
  width: 130px;
  width: 130px;
  height: 86px;
  margin: 0;
  z-index: 9999;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#subpage #logo_holder {
  top: 19px;
}
#logo_holder a {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#subpage #logo_holder.content,
#logo_holder.content {
  top: 5px;
}
#logo_holder .logo {
  font-size: 5.4rem;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#logo_holder #grey_logo {
  display: none;
}
#logo_holder #grey_logo {
  display: block;
}
#logo_holder .logo a {
  text-decoration: none;
  font-size: 4rem;
}
#logo_holder #white_logo .logo {
  height: 100%;
  overflow: hidden;
}

#logo_holder #white_logo .logo a {
  color: #fff;
}

.error404 .site-inner {
  padding-top: 140px;
  padding-bottom: 50px;
}
.page-template-default .site-inner {
  padding-top: 140px;
}

#mainmenu_holder {
  width: 0%;
  height: 100%;
  position: fixed;
  overflow: hidden;
  z-index: 1;
  right: 0;
  top: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#mainmenu_holder {
  z-index: 9999;
}
#mainmenu_holder.show {
  width: 40%;
}
#mainmenu {
  background: #fff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 999;
  overflow: auto;
}
#mainmenu ul {
  margin: 100px 50px 0 100px;
  padding: 0;
}
#mainmenu ul li {
  border-bottom: 1px dashed #b2b2b2;
}
#mainmenu ul li a {
  font-family: "MB Empire Medium W03 Medium";
  text-decoration: none;
  padding: 20px 0;
  display: inline-block;
  font-size: 3.5rem;
}

#logo_holder #white_logo .logo a {
  color: #fff;
}
#logo_holder #grey_logo .logo a {
  color: #2d7fc2;
}
#logo_holder #grey_logo .logo.blau a {
  color: #2d7fc2;
}

#lang_switch_holder {
  position: absolute;
  top: 34px;
  right: 60px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.home #lang_switch_holder {
  position: fixed;
}
#lang_switch_holder.content {
  top: 19px;
  float: none;
  width: auto;
}
#lang_switch_holder ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#lang_switch_holder ul li {
  display: inline-block;
  margin-left: 13px;
}
#lang_switch_holder ul li a {
  text-decoration: none;
  display: block;
  color: #fff;
  padding: 01px 5px;
  font-size: 1.8rem;
}
#lang_switch_holder.open ul li a {
  color: #444;
}
#subpage #lang_switch_holder ul li a {
  color: #fff;
}
#lang_switch_holder ul li a:hover {
  color: #46ad47;
}

#lang_switch_holder.open ul li a.active {
  border: 2px solid #444;
}
#subpage #lang_switch_holder ul li a.active {
  border: 2px solid #fff;
}
#lang_switch_holder ul li a.active {
  border: 2px solid #fff;
  font-family: "URWGroteskTW01-Medium";
}

header.site-header {
  background: #f1f1f3;
  margin-bottom: 0;
}
.page-template-template-infografik header.site-header {
  margin-bottom: 0;
}

header.site-header #header_top {
  /*background:rgba(0,0,0,0.1); */
  width: 100%;
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
}

.home header.site-header {
  background: none;
  margin-bottom: 0;
  position: relative;
  height: 100%;
}
header.site-header .bgvideo {
  background: #2d7fc2;
  background-position: top center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
header.site-header .overlay {
  background: #005ca9;
  background: -webkit-linear-gradient(right bottom, #005ca9, #004b89);
  background: -o-linear-gradient(top right, #005ca9, #004b89);
  background: -moz-linear-gradient(top right, #005ca9, #004b89);
  background: linear-gradient(to top right, #005ca9, #004b89);
  opacity: 0.7;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

header.site-header .wrap {
  height: 100%;
  width: 100%;
  overflow: hidden;
}

header.site-header h1 {
  font-family: "MB Empire W01 Book";
  opacity: 1;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  font-size: 5.3rem;

  clear: left;
  color: #fff;
  position: absolute;
  bottom: 395px;
  left: 0;
  z-index: 2;
  letter-spacing: 0px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 7.5rem;
}

header.site-header .podcast-btn {
  position: absolute;
  bottom: 295px;
  background: #fff !important;
  color: #46ad47 !important;
  padding-left: 40px;
}

header.site-header .podcast-btn img {
  height: 24px;
  width: auto;
  left: 14px;

  position: absolute;
}

header.site-header h4 {
  font-family: "MB Empire W01 Book";
  opacity: 1;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  font-size: 2.5rem;

  clear: left;
  color: #fff;
  position: absolute;
  bottom: 574px;
  left: 0;
  z-index: 2;
  letter-spacing: 0px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 7.8rem;
}
header.site-header h1 b {
  font-family: "MB Empire Medium W03 Medium";
  font-weight: normal;
  font-size: 8rem;
  margin-left: -6px;
}

#news_btn {
  font-family: "MB Empire Medium W03 Medium";
  font-weight: normal;
  background: #46ad47;
  color: #fff;
  line-height: 10.4rem;
  padding: 0 0 0 50px;
  text-decoration: none;
  font-size: 2.5rem;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 370px;
}

header.site-header #navi_holder {
  background: rgba(0, 75, 137, 0.93);
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.home header.site-header #navi_holder {
  background: rgba(0, 75, 137, 0.5);
  bottom: 0;
  top: auto;
}
header.site-header #navi_holder.fixed {
  background: rgba(0, 75, 137, 0.93);
  position: fixed;
  top: 0;
  bottom: auto;
  z-index: 999;
}
header.site-header #one_pager_nav {
  font-family: "MB Empire Medium W03 Medium";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  width: 100%;
  text-transform: none;
  list-style-type: none;
  margin: 0;
  padding-left: 0;
}
header.site-header #navi_holder.fixed li a {
  font-size: 1.5rem;
}
header.site-header #one_pager_nav li {
  display: inline-block;
  margin-right: 3%;
}

header.site-header #one_pager_nav li a {
  color: #fff;
  text-decoration: none;
  font-size: 2rem;
  padding: 33px 10px 20px;
  display: block;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
header.site-header #navi_holder.fixed #one_pager_nav li a {
  padding: 25px 10px 10px;
}
header.site-header #one_pager_nav li a:hover {
  background: #0a2644;
}
header.site-header #one_pager_nav li i {
  width: 100%;
  clear: both;
  display: block;
  text-align: center;
  color: #fff;
  font-size: 8px;
  margin: 5px 0 6px;
}

.onepagernav .grad a,
.grad {
  background: #2d7fc2;
  background: -webkit-linear-gradient(
    right bottom,
    #46ad47,
    #2d7fc2
  ); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(
    top right,
    #46ad47,
    #2d7fc2
  ); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(
    top right,
    #46ad47,
    #2d7fc2
  ); /* For Firefox 3.6 to 15 */
  background: linear-gradient(
    to top right,
    #46ad47,
    #2d7fc2
  ); /* Standard syntax */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  display: inline;
}

.onepagernav .grad {
  display: block;
}

.btn {
  text-decoration: none;
  text-align: center;
  font-family: "MB Empire Medium W03 Medium";
  padding: 8px 20px;
  font-size: 2rem;
  text-transform: uppercase;
  color: #46ad47;
  display: inline-block;
  margin: 10px 0;
  border: 2px solid #46ad47;
  border-radius: 3px;
}

.btn.colored {
  background: #46ad47;
  color: #fff;
}

.btn.small {
  background: #46ad47;
  color: #fff;
  border: 0;
  display: inline-block;
  width: auto !important;
}
.btn:hover {
  background: #2d7fc2;
  color: #fff;
  background: -webkit-linear-gradient(right bottom, #46ad47, #2d7fc2);
  background: -o-linear-gradient(top right, #46ad47, #2d7fc2);
  background: -moz-linear-gradient(top right, #46ad47, #2d7fc2);
  background: linear-gradient(to top right, #46ad47, #2d7fc2);
}

.video_holder #box_grey_left {
  background: #f1f1f3;
  width: 1500px;
  height: 800px;
  position: absolute;
  bottom: -530px;
  left: -400px;
  z-index: 0;
  transform: rotate(23deg);
}

.video_holder #box_grey_right {
  background: #f1f1f3;
  width: 1500px;
  height: 800px;
  position: absolute;
  bottom: -530px;
  right: -400px;
  z-index: 0;
  transform: rotate(-23deg);
}
.video_holder {
  background: #fff;
  padding: 160px 0 150px;
  position: relative;
  overflow: hidden;
  border-bottom: 1px solid #d1d1d1;
}

.video_holder h2 {
  margin-bottom: 24px;
  display: block;
}
.video_holder .left {
  width: 30%;
  float: left;
}
.video_holder .right {
  width: 55%;
  float: right;
}

.video_holder .wrapper {
  z-index: 1;
  position: relative;
  display: flex;
  align-items: center;
}
.wissen_holder {
  padding: 0;
  background: #f1f1f3;
  border-top: 100px solid #fff;
  padding-bottom: 100px;
}
.wissen_holder .line {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  height: 5px;
  width: 100px;
  background: #005ca9;
  display: block;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.wissen_holder h2 {
  font-size: 6rem;
  text-align: center;
  display: block;
  margin: -44px auto 75px;
}

.wissen_holder .clearfix {
  text-align: center;
}
.wissen_holder .round {
  position: relative;
  z-index: 2;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  display: inline-block;
  width: 275px;
  height: 275px;
  padding: 80px 0 0;
  border: 1px dashed #b2b2b2;
  margin: 35px;
  position: relative;
  border-radius: 50%;
  background: #fff;
  cursor: pointer;
}
.wissen_holder .round.active,
.wissen_holder .round:hover {
  background: #005ca9;
}
.wissen_holder .round.active h4,
.wissen_holder .round:hover h4 {
  color: #fff;
}
.wissen_holder .round.active .line,
.wissen_holder .round:hover .line {
  background: #fff;
}
.wissen_holder .round:nth-child(3n + 4) {
  clear: left;
}
.wissen_holder .round i {
  position: absolute;
  top: 46%;
  right: -49px;
  color: #a8a8aa;
}

.wissen_holder .round i.showmobile {
  top: 102%;
  font-size: 1.5rem;
  right: 107px;
}

.wissen_holder .round i#arrow_3 {
  top: 108%;
  right: 134px;
}
.wissen_holder .round i#arrow_4 {
  top: -50px;
  right: 134px;
}
.wissen_holder .round i#arrow_5,
.wissen_holder .round i#arrow_6 {
  top: 46%;
  left: -49px;
  right: auto;
}
.wissen_holder .full {
  width: 100%;
  padding: 103px 0 70px 0;
  background: #005ca9;
  color: #fff;
  position: relative;
  margin-top: -70px;
}
.wissen_holder .full .wrapper {
  max-width: 750px;
}
.wissen_holder .full .wrapper p {
  margin-bottom: 0;
}
.wissen_holder .round.active .animated {
  transform: matrix(1, 0, 0, 1, 0, 40);
}

.wissen_holder h4 {
  text-align: center;
  font-family: "MB Empire Medium W03 Medium";
  color: #005ca9;
  z-index: 1;
  position: relative;
  padding: 30px 0;
  text-transform: uppercase;
  font-size: 2.6rem;
  font-weight: normal;
}

.products_holder {
  background: #fff;
  position: relative;
  padding-bottom: 80px;
  padding-top: 100px;
}

h2#loesungen {
  margin-top: 100px;
  display: block;
}

.video_holder h2.big,
.products_holder h2 {
  position: relative;
  z-index: 2;
  font-size: 6rem;
  text-align: center;
  display: block;
  margin: 0 auto;
  position: relative;
  top: 0px;
}
.products_holder img {
  width: 70%;
  float: left;
}
.products_holder .slider_content {
  margin-top: 90px;
  width: 25%;
  float: right;
}
.products_holder p {
  display: block;
  font-size: 2rem;
}
.products_holder .btn {
  margin-top: 10px;
  width: 100%;
}
.products_holder #quotes_slider p {
  font-size: 2.5rem;
  margin-bottom: 5px;
}

.products_holder #products_pager {
  position: absolute;
  top: -66px;
  left: 0;
  width: 100%;
  text-align: center;
}
.products_holder #products_pager #curr_product {
  background: #46ad47;
  width: 100px;
  height: 10px;
  display: block;
  position: absolute;
  bottom: -32px;
  left: 0;
}
.products_holder #products_pager a {
  padding: 0 55px;
  font-family: "MB Empire Medium W03 Medium";
  font-size: 2.5rem;
  text-decoration: none;
  color: #a8a8aa;
}
.products_holder #products_pager a.active,
.products_holder #products_pager a:hover {
  color: #000;
}

.products_holder #quotes_slider {
  margin-bottom: 100px;
  margin-top: 120px;
}
.products_holder #quotes_slider p {
  float: none;
  width: 100%;
  margin-top: 0;
}
.products_holder #quotes_slider .bottom {
  line-height: 2rem;
}
.products_holder #quotes_slider picture {
  display: flex;
  justify-content: flex-end;
}
.products_holder #quotes_slider img {
  bottom: 30px;
  right: 30px;
  width: 90px;
}
.products_holder #quotes_slider p .sub {
  display: block;
  color: #808080;
  font-size: 1.5rem;
  font-family: "MB Empire Medium W03 Medium";
}
.products_holder #quotes_slider p b {
  font-size: 1.5rem;
  font-family: "MB Empire Medium W03 Medium";
}

.wissen_holder span.iconstext {
  float: left;
  display: block;
  margin-right: 50px;
}
.wissen_holder span.text {
  float: left;
  display: block;
  width: 77%;
  text-align: left;
}
#carsvg_holder {
  width: 85%;
  position: absolute;
  top: 80px;
  left: 53%;
  margin-left: -45%;

  z-index: 1;
}

#carsvg path {
  stroke: #c8c8c8;
  stroke-width: 2px;
}
#carsvg path.hand {
  stroke-width: 5px;
}

.blog_holder {
  background: #f1f1f3;
  background: -moz-linear-gradient(
    top,
    #f1f1f3 30%,
    #ffffff 30%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    #f1f1f3 30%,
    #ffffff 30%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    #f1f1f3 30%,
    #ffffff 30%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f3', endColorstr='#ffffff',GradientType=0 );
  margin-bottom: 100px;
}

.blog_holder ul li {
  background: #f1f1f3;
  border: 1px dashed #b2b2b2;
  margin-right: 3%;
  float: left;
  width: 37%;
  padding: 350px 49px 40px;
}
.blog_holder ul li a {
  color: #444;
  text-decoration: none;
}
.blog_holder ul li:last-child {
  background: none;
  border: 0;
  width: 17%;
  padding: 56px 0 0 0;
}
.blog_holder ul li h2 {
  font-size: 4rem;
  display: block;
}
.management_holder {
  background: url("/wp-content/themes/dolphin/img/company_bg.jpg") no-repeat top
    center;
  padding-bottom: 100px;
  padding-top: 100px;
  font-size: 2rem;
}

.management_holder h2 {
  font-size: 6rem;
  position: relative;
  text-align: center;
  display: block;
  color: #fff;
  margin-bottom: 60px;
}
/*.management_holder h2                                 {font-size: 6rem; text-align: center; display: block; font-family: 'MB Empire Light W03 Light'; margin: 0 auto; margin-bottom: 100px;}*/
.management_holder #management_intro {
  padding: 85px 140px 36px;
  max-width: 1230px;
  margin: -37px auto 160px;
  position: relative;
}
.management_holder #management_intro p {
  font-family: "URWGroteskTW01-LightIta";
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  color: #fff;
}
.management_holder #management_intro #icon_company_left {
  position: absolute;
  left: 5px;
  top: 35%;
  width: 40px;
  height: auto;
  border-radius: 0;
}
.management_holder #management_intro #icon_company_right {
  position: absolute;
  right: 5px;
  top: 35%;
  width: 40px;
  height: auto;
  border-radius: 0;
}
.management_holder ul {
  margin: 0 auto;
}
.management_holder ul li {
  display: inline-block;
  margin: 0 2% 50px 2%;
  width: 16%;
  position: relative;
}
.management_holder ul li:hover .hover_management {
  display: block;
}
.management_holder ul li .hover_management {
  background: rgba(0, 92, 169, 0.85);
  padding: 10px 15px;
  display: none;
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.management_holder ul li span {
  display: block;
  font-size: 1.5rem;
}
.management_holder h4 {
  font-family: "MB Empire Medium W03 Medium";
  font-size: 1.8rem;
  text-transform: uppercase;
}
.management_holder img {
  border-radius: 50%;
  width: 100%;
  display: block;
}

.contact_holder .left {
  float: left;
  width: 29%;
}
.contact_holder .contact_form {
  float: right;
  width: 63.5%;
}

.site-footer h3 {
  font-family: "MB Empire W01 Book";
  text-transform: uppercase;
  font-size: 4rem;
  margin-bottom: 30px;
  line-height: 1em;
}
.site-footer p {
  line-height: 3.8rem;
}
.site-footer .bottom p {
  line-height: 3rem;
}
.site-footer {
  background: #005ca9;
  background: -webkit-linear-gradient(top, #005ca9, #004b89);
  background: -o-linear-gradient(bottom, #005ca9, #004b89);
  background: -moz-linear-gradient(bottom, #005ca9, #004b89);
  background: linear-gradient(to bottom, #005ca9, #004b89);
  text-align: left;
}
.site-footer .form_input_holder label {
  font-size: 2.5rem;
  line-height: 2rem;
  margin-bottom: 14px;
  display: block;
}
.site-footer .form_input_holder {
  float: left;
}
.site-footer .form_input_holder input {
  background: none;
  border: 1px solid #fff;
  color: #fff;
  margin: 0 0 30px 0;
  font-size: 2.5rem;
  line-height: normal;
}
.site-footer .form_input_holder textarea {
  background: none;
  border: 1px solid #fff;
  color: #fff;
  margin: 0 0 30px 0;
  font-size: 2.5rem;
  height: 156px;
}

::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #fff;
}
:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #fff;
  opacity: 1;
}
::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #fff;
  opacity: 1;
}
:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #fff;
}

.site-footer .form_input_holder input[type="submit"] {
  background: #46ad47;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.site-footer .form_input_holder input[type="submit"] {
  content: "\f1d8";
}
.site-footer .form_input_holder.anfahrt {
  float: left;
  width: 46%;
}
.site-footer .form_input_holder.anfahrt input {
  padding: 14px 16px;
  width: calc(100% - 80px);
  float: left;
  margin: 0 0 29px 0;
}
.site-footer .form_input_holder.anfahrt a {
  background: #46ad47;
  line-height: 1rem;
  width: 80px;
  display: block;
  float: left;
  color: #fff;
  padding: 18px 18px 19px 18px;
  text-align: center;
  text-decoration: none;
}
.site-footer .form_input_holder.anfahrt a i {
  font-size: 22px;
}

.site-footer .form_input_holder.anfahrt .your-email a i {
  font-size: 16px;
}

.site-footer .form_input_holder.first {
  width: 37%;
  margin-right: 3.5%;
}
.site-footer .form_input_holder.second {
  width: 40%;
  margin-right: 3.5%;
}
.site-footer .form_input_holder.third {
  width: 16%;
  margin-right: 0;
}
.site-footer .wpcf7-submit {
  display: block;
  background: #46ad47;
  text-decoration: none;
  color: #fff;
  font-size: 6rem;
  height: 156px;
  padding: 50px 10px 0;
  width: 100%;
  text-align: center;
}
.site-footer .bottom {
  margin-top: 100px;
  margin-bottom: 60px;
}
.site-footer .social {
  margin-top: 20px;
}
.site-footer .social a {
  color: #fff;
  font-size: 2.9rem;
  margin-right: 23px;
  border: 1px solid #fff;
  border-radius: 50%;
  width: 56px;
  padding-top: 13px;
  height: 56px;
  display: inline-block;
  text-align: center;
}
.site-footer .social a:hover {
  background: #fff;
  color: #094789;
}
.site-footer .social a:last-child {
  margin: 0;
}

.site-footer a {
  color: #fff;
  text-decoration: none;
}
.site-footer .phone {
  margin-top: 19px;
  font-size: 3rem;
  line-height: 5rem;
  color: #fff !important;
}
.site-footer .phone i {
  font-size: 5rem;
  float: left;
  margin-right: 20px;
}

.site-footer .footer_btn {
  color: #fff;
  display: block;
  text-decoration: none;
  width: 23%;
  margin-right: 4%;
  float: left;
}
.site-footer .footer_btn .top {
  border: 1px dashed #fff;
  display: block;
  height: 139px;
  font-size: 2.5rem;
  padding: 10px 14px;
  line-height: 3rem;
}
.site-footer .footer_btn .icon_holder {
  background: #46ad47;
  display: block;
  text-align: center;
  padding: 13px;
  text-decoration: none;
}
.site-footer .footer_btn .icon_holder i {
  font-size: 5rem;
}

.site-footer #footer_navi {
}
.site-footer #footer_navi ul {
  font-family: "MB Empire Medium W03 Medium";
  text-align: center;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  width: 100%;
  text-transform: none;
  list-style-type: none;
  margin: 0;
}
.site-footer #footer_navi ul li {
  display: inline-block;
  margin-right: 4%;
}

.site-footer #footer_navi ul li a {
  color: #fff;
  text-decoration: none;
  font-size: 2rem;
  padding: 25px 10px 38px;
  display: block;
}
.site-footer #footer_navi ul li i {
  width: 100%;
  clear: both;
  display: block;
  text-align: center;
  color: #fff;
  font-size: 8px;
  margin: 5px 0 15px;
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
/*.site-footer #footer_navi ul li:last-child i            {font-size: 2rem; margin-bottom: 4px;}*/

div.wpcf7-validation-errors {
  clear: left;
  border: 0;
  padding: 0;
}
span.wpcf7-not-valid-tip {
  color: #46ad47;
  margin: -20px 0 0 0;
}

.bx-next {
  border-right: 4px solid #cccccc;
  border-bottom: 4px solid #cccccc;
  position: absolute;
  right: 50px;
  top: 315px;
  display: block;
  width: 44px;
  height: 44px;
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  color: #fff !important;
  font-size: 0px;
}
.bx-next:hover {
  border-color: #46ad47;
}
.bx-prev {
  border-left: 4px solid #cccccc;
  border-bottom: 4px solid #cccccc;
  position: absolute;
  left: 50px;
  top: 315px;
  display: block;
  width: 44px;
  height: 44px;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  color: #fff !important;
  font-size: 0px;
}
.bx-prev:hover {
  border-color: #46ad47;
}
.scrollbar {
  width: 43%;
  height: 2px;
  margin: 0 auto;
  background: #cfcfcf;
}
.scrollbar .handle {
  width: 20px; /* overriden if dynamicHandle: 1 */
  height: 20px;
  border-radius: 50%;
  background: #46ad47;
  top: -10px;
  cursor: -webkit-grab;
  position: relative;
}
.scrollbar .handle.dragged {
  cursor: -webkit-grabbing;
}
.frame {
  width: 100%;
  padding: 0;
}
.frame ul {
  margin: 0;
  padding: 0;
  height: 100%;
  list-style: none;
  cursor: -webkit-grab;
  display: flex;
  align-items: stretch;
}
.frame ul.dragged {
  cursor: -webkit-grabbing;
}
.frame ul li {
  margin: 0 100px 0 0;
  position: relative;
  flex: 0 0 400px;
  min-height: 210px;
  border: 2px dashed #d9d9d9;

  padding: 29px;
}

.site-footer .form_input_holder input.wpcf7-not-valid {
  border-color: #46ad47;
}
span.wpcf7-not-valid-tip {
  font-size: 1.5rem;
  margin: -30px 0 0 0;
}
div.wpcf7-response-output {
  margin: 20px 0;
}

.home .site-inner {
  background: #fff;
}
.site-inner {
  background: #f1f1f3;
}

#infografik {
  /*background:url('/wp-content/themes/dolphin/img/infografik.png') no-repeat center top;*/
  position: relative;
  background-size: 100%;
  width: 100%;
  text-align: center;
}
#infografik img {
  width: 100%;
}

article.post {
  background: #ffffff;
  padding: 5% 40px;
}

.archive-description {
  margin-bottom: -75px;
  background: #fff;
}

.archive-description h1,
.archive-description .entry-title {
  font-family: "MB Empire Medium W03 Medium";
  font-size: 6rem;
  text-transform: uppercase;
  text-align: center;
  position: relative;
  text-align: center;
  display: block;
  background: #2d7fc2;
  background: -webkit-linear-gradient(
    right bottom,
    #46ad47,
    #2d7fc2
  ); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(
    top right,
    #46ad47,
    #2d7fc2
  ); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(
    top right,
    #46ad47,
    #2d7fc2
  ); /* For Firefox 3.6 to 15 */
  background: linear-gradient(
    to top right,
    #46ad47,
    #2d7fc2
  ); /* Standard syntax */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

@-moz-document url-prefix() {
  .grad,
  h2.grad {
    background: none !important;
    color: #46ad47;
    -webkit-text-fill-color: #46ad47;
  }
}

#wpcf7-f110-o1 .wp-full-overlay-main {
  background: #f1f1f3 !important;
}

.site-footer div.wpcf7-mail-sent-ok {
  clear: left;
  display: block;
}

#wpcf7-f110-o1 .wpcf7-not-valid-tip,
#wpcf7-f110-o1 .wpcf7-response-output {
  display: none !important;
}

#mobile_menu_holder {
  position: absolute;
  z-index: 9999;
  right: 200px;
  top: 35px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#subpage #mobile_menu_holder {
  top: 35px;
}
#subpage #mobile_menu_holder.content,
#mobile_menu_holder.content {
  top: 22px;
  width: auto;
}

#nav-icon3 {
  width: 35px;
  height: 45px;
  position: relative;

  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
}
#nav-icon3.open span {
  background: #46ad47;
}

#nav-icon3 span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #fff;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}

#nav-icon3 span:nth-child(1) {
  top: 0px;
}

#nav-icon3 span:nth-child(2),
#nav-icon3 span:nth-child(3) {
  top: 13px;
}

#nav-icon3 span:nth-child(4) {
  top: 26px;
}

#nav-icon3.open span:nth-child(1) {
  top: 13px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 13px;
  width: 0%;
  left: 50%;
}

#infografik h2 {
  color: #005ca9;
  text-align: center;
  margin-bottom: 20px;
}
#infografik .wrapper {
  max-width: 1300px;
}
#infografik .howitworks {
  margin-bottom: 75px;
}
#infografik .howitworks li {
  background: #fff;
  padding: 2% 1.5%;
  text-align: center;
  float: left;
  width: 29.333333%;
  margin: 0 2%;
}
#infografik .howitworks li p {
  font-size: 2.3rem;
  line-height: 2.5rem;
  margin-bottom: 0;
}
#infografik .howitworks li h4 {
  font-family: "URWGroteskTW01-Medium";
  text-align: center;
  font-weight: normal;
  font-size: 2.2rem;
  margin-bottom: 21px;
}

p[x-apple-data-detectors] {
  color: inherit !important;
  text-decoration: none !important;
  font-size: inherit !important;
  font-family: inherit !important;
  font-weight: inherit !important;
  line-height: inherit !important;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
.wp-video {
  width: 100% !important;
}
.wp-video-shortcode {
  width: 100% !important;
}

.error404 video {
  width: 100%;
  height: 100%;
  max-width: 100%;
}

.error404 .content-sidebar-wrap {
  width: 100%;
  max-width: none;
}
.error404 .content-sidebar-wrap .content {
  padding: 0;
  color: #fff;
}
.error404 .btn {
  margin-right: 20px;
}
.error404 video {
  display: block;
}
.error404 .top-error {
  position: absolute;
  z-index: 2;
  padding-right: 50px;
  top: 150px;
  left: 10%;
}
.error404 .top-error h1 {
  font-size: 5rem;
}
.error404 .top-error small {
  display: block;
  margin-top: 50px;
  font-size: 3rem;
  width: 50%;
}
.error404 header.site-header #navi_holder {
  z-index: 1;
}
.error404 .entry {
  position: relative;
  z-index: 0;
}
.error404 .entry-content p {
  position: absolute;
  bottom: 100px;
  left: 10%;
}
.error404 .site-inner {
  padding: 0;
}
.error404 .top-error a {
  color: #fff;
}

.blog .content .content,
.page-template-page_blog .content,
.single-case-studies .content,
.single-glossary .content,
.single-post .content,
.archive .content {
  width: 70%;
}

.blog .content .widget,
.page-template-page_blog .widget,
.single-case-studies .widget,
.single-glossary .widget,
.single-post .widget,
.archive .widget {
  margin-bottom: 0px;
}
.blog .content .sidebar li,
.page-template-page_blog .sidebar li,
.single-post li,
.archive li {
  list-style-type: initial;
  color: #46ad47;
}
.blog .content .archive-description,
.page-template-page_blog .archive-description {
  background-color: #fff;
  padding-top: 135px;
}

.author-box {
  border: 1px dashed #0a549d;
  background-color: #fff;
  display: block;
  height: 100%;
  font-size: 1.6rem;
  padding: 10px 14px;
  line-height: 3rem;
  margin-top: 40px;
  margin-bottom: 0px;
  width: 100%;
}
.all-posts {
  text-decoration: none;
  text-align: center;
  font-family: "MB Empire Medium W03 Medium";
  padding: 0 10px;
  font-size: 1.6rem;
  text-transform: uppercase;
  color: #46ad47;
  display: inline-block;
  margin: 10px 0;
  border: 2px solid #46ad47;
  border-radius: 0px;
}
.all-posts a {
  color: #46ad47;
  text-decoration: none;
}
.all-posts a:hover {
  color: #fff;
}
.all-posts:hover {
  background: #2d7fc2;
  color: #fff;
  background: -webkit-linear-gradient(right bottom, #46ad47, #2d7fc2);
  background: -o-linear-gradient(top right, #46ad47, #2d7fc2);
  background: -moz-linear-gradient(top right, #46ad47, #2d7fc2);
  background: linear-gradient(to top right, #46ad47, #2d7fc2);
}

.read-more {
  text-decoration: none;
  text-align: center;
  font-family: "MB Empire Medium W03 Medium";
  padding: 8px 20px;
  font-size: 2rem;
  text-transform: uppercase;
  color: #46ad47;
  display: inline-block;
  margin: 10px 0;
  border: 2px solid #46ad47;
  border-radius: 0px;
  float: right;
}
.read-more a {
  color: #46ad47;
  text-decoration: none;
}
.read-more a:hover {
  color: #fff;
}
.read-more:hover {
  background: #2d7fc2;
  color: #fff;
  background: -webkit-linear-gradient(right bottom, #46ad47, #2d7fc2);
  background: -o-linear-gradient(top right, #46ad47, #2d7fc2);
  background: -moz-linear-gradient(top right, #46ad47, #2d7fc2);
  background: linear-gradient(to top right, #46ad47, #2d7fc2);
}

.entry-content p {
  font-size: 2rem;
  font-size: 20px;
}

.about-author {
  float: right;
  margin-top: 20px;
}
.about-author p {
  font-size: 1.6rem;
}

/* For FontAwesome Icon Stylin */
.social-links {
  overflow: auto;
  margin-top: 5px;
}

.social-links li {
  list-style-type: none;
  float: left;
}

.social-links a {
  border-bottom: none;
}

.social-links i {
  background: #005ca9;
  color: #fff;
  width: 30px;
  height: 30px;
  border-radius: 20px;
  font-size: 20px;
  text-align: center;
  margin-right: 10px;
  padding-top: 15%;
  transition-property: opacity;
  transition-delay: 0.3s;
  transition-duration: 0.5s;
}

.social-links i:hover {
  opacity: 0.7;
}

.page-id-308 .entry-header {
  display: none;
}

.video_holder .left {
  width: 45%;
}
.video_holder .left h2 {
  text-transform: uppercase;
}

#demo-scan-how {
  border-radius: 10px;
  box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.2);
  padding: 45px 0 !important;
}

#demo-scan-how .x-col {
  padding: 30px 0 !important;
}

#demo-scan-how .demo-inner {
  padding: 0 45px !important;
}

#demo-scan-how .demo-inner .x-row-inner {
  align-items: center !important;
}

.important-p {
  border: solid 4px #125891;
  padding: 50px;
  margin-bottom: 120px;
  text-align: center;
}

#demo-scan-how img {
  margin-bottom: 20px !important;
  width: 100%;
  height: auto;
}

#demo-scan-how .regenerate {
  height: 16px;

  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-align: center;
  color: #46ad47;
  display: block;
  font-family: "MB Empire Medium W03 Medium";
}

#demo-scan-how .margin-left {
  margin-left: 50px;
  display: flex;
}

@media only screen and (max-width: 767px) {
  #demo-scan-how .margin-left {
    margin-left: 0px;
  }
}

#demo-scan-how input[type="submit"] {
  padding-left: 60px !important;
  padding-right: 60px !important;
  border-radius: 5px;
}

#demo-scan-how .margin-right {
  margin-right: 50px;
  display: flex;
}
#demo-scan-how .margin-left b,
#demo-scan-how .margin-right b {
  margin-right: 10px;
}

.x-img {
  border-radius: 5px !important;
}

@media only screen and (max-width: 767px) {
  #demo-scan-how .margin-left {
    margin-left: 0px;
  }
}
.important-p {
  display: none;
}

@media only screen and (max-width: 767px) {
  #demo-scan-how .demo-inner.swap-mobile .x-row-inner > div:first-child {
    order: 2;
  }

  .important-p {
    display: block;
  }
}

.quotes_holder_page ul {
  /* Masonry-style layout using CSS multi-columns */
  column-count: 3;
  column-gap: 0;
  margin: 50px 0 0 0;
  padding: 0;
}

.quotes_holder_page ul li {
  display: inline-block; /* Needed so width respects column */
  width: 100%;
  padding: 10px;
  break-inside: avoid;
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
}

.quotes_holder_page ul li .quotes-content {
  border: 2px dashed #d9d9d9;
  height: 100%;
  padding: 30px;
}

.quotes_holder_page ul li .quotes-content picture {
  height: 90px;
  width: auto;
  display: flex;
  justify-content: flex-end;
  margin-bottom: 20px;
}

.quotes_holder_page ul li .quotes-content picture img {
  max-height: 90px;
  width: auto;
}

@media (max-width: 1100px) {
  .quotes_holder_page ul {
    column-count: 2;
  }
}
@media (max-width: 700px) {
  .quotes_holder_page ul {
    column-count: 1;
  }
}
